@media (max-width: 768px) {

    .hero-section ul li {
    /* font-size: 15px !important; */
  }

  /* .hero-section p {
    font-size: 15px !important;
  } */


  .header .header-inner .basket-icon{
    display: none;
  }

  .contact-icon{
    display: none !important;
  }

  .header .header-inner .basket-icon-mobile{
    display: block !important;
  }
  .hide-desk {
    display: block !important;
  }

  /* .mob-li-banner {
    margin-left: 170px !important;
  } */

  .hero-inner {
    display: block !important;
  }

  .hide-mob {
    display: none !important;
  }

  .header-inner {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .header-logo {
    width: 250px;
    margin: 0;
  }

  .hero-section {
    min-height: 150px;
  }

  .hero-section h1 {
    /* font-size: 30px; */
    /* max-width: 300px; */
  }

  /* .hero-section p {
    font-size: 19px;
  } */

  /* .hero-section .row {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
  } */

  .hero-section .start-here input {
    min-width: 120px;
    height: 40px;
    font-size: 16px;
    border-width: 2px;
  }

  .hero-section ul li {
    /* font-size: 16x; */
    line-height: 1;
  }

  .hero-section ul li:not(:last-child) {
    margin-bottom: 10px;
  }

  .product-specs .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .product-specs img {
    display: block;
    margin: 20px auto 0;
  }

  .footer-inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-links {
    margin-top: 20px;
  }

  .site-content-contain h1 {
    font-size: 30px !important;
  }

  .site-content-contain h2 {
    font-size: 18px;
  }

  .header-inner .href-logo {
    margin: 0 !important;
  }

  .builder .wrap {
    padding: 0 !important;
  }

  .hero-section {
    align-items: none !important;
  }


  .banner-ul li::before {
    font-size: 20px;
  }
}





 @media (max-width: 768px) {
    .product-specs{
    padding: 0 !important;
  }
}





 @media (max-width: 400px) {

    /* .hero-section .row {
    padding-bottom: 20px !important;
  } */
}

@media only screen and (min-width: 400px) and (max-width: 768px){
  .hero-section .row {
    padding-bottom: 1px !important;
  }
}







 @media (min-width: 1024px) {
  .hero-section .mobile-banner{
    display: none;
   }
}







 @media (max-width: 1024px) {
  .hero-section .desktop-banner{
    display:none !important;
   }
   .hero-section .mobile-banner{
    display:block !important;
   }
  
   .banner-ul{
    margin-left: unset !important;
   }

}


/* @media (max-width: 314px) {
  .hero-section ul li {
    font-size: 10px !important;
  }

  .hero-section p {
    font-size: 10px !important;
  }
} */

